<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<noscript> Javascript no esta habilitado. Habilita Javascript</noscript>
	<script type="text/javascript" src="codigo.js"></script>		

</head>
<body>
	<p> Esta página contiene el primer script</p>
</body>
</html>